<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.hdkj.lt.bf.mapper.FhzgAutoTaskPlanDetailMapper">

    <resultMap id="BaseResultMap" type="com.hdkj.lt.bf.entity.FhzgAutoTaskPlanDetail">
            <id property="id" column="id" jdbcType="BIGINT"/>
            <result property="taskId" column="task_id" jdbcType="BIGINT"/>
            <result property="feederId" column="feeder_id" jdbcType="VARCHAR"/>
            <result property="feederName" column="feeder_name" jdbcType="VARCHAR"/>
            <result property="cityName" column="city_name" jdbcType="VARCHAR"/>
            <result property="planNo" column="plan_no" jdbcType="VARCHAR"/>
            <result property="createTime" column="create_time" jdbcType="TIMESTAMP"/>
            <result property="isHaveContact" column="is_have_contact" jdbcType="INTEGER"/>
            <result property="isSimulationSuccess" column="is_simulation_success" jdbcType="INTEGER"/>
            <result property="isSchemeSuccess" column="is_scheme_success" jdbcType="INTEGER"/>
            <result property="isSvgSuccess" column="is_svg_success" jdbcType="INTEGER"/>
    </resultMap>

    <sql id="Base_Column_List">
        id,task_id,feeder_id,
        feeder_name,city_name,plan_no,
        create_time,is_have_contact,is_simulation_success,
        is_scheme_success,is_svg_success
    </sql>
</mapper>
